.main1{ width:100%; padding-bottom:50px; background:url(../images/banner_bg.jpg) no-repeat center top #f8f8f8; -webkit-background-size:100% 550px; background-size:100% 550px; margin:0px auto; overflow:hidden;}
.main1a{width:1340px; height:470px;  margin:0 auto;}
.main1a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;letter-spacing:1px;   padding-top:140px; padding-bottom:20px;}
.main1a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:58px;font-weight:bold; padding-top:10px;}
.main1a .p3{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; padding-top:30px;}

.main1b{width:1340px;  margin:0 auto;}
.main1b ul{width:1350px;}
.main1b ul li{width:220px;height:140px; background:#555555;float:left; margin-right:4px;position:relative;z-index:1000;}
.main1b ul li .p1{ width:70px; float:right; border-top:5px solid #dd4747}
.main1b ul li .p2{ float:left; height:50px; line-height:25px; padding-left:20px;font-size:18px;font-weight:bold; color:#FFFFFF;}
.main1b ul li .p3{ width:70px; float:right;}
.main1b ul li .p3 img{ width:50px;}
.main1b ul li:hover{ background:#dd4747; cursor:pointer;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;}
.main1b ul li:hover .p1{ width:70px; float:right; border-top:5px solid #1d1d1d}

.main1c{width:1340px;  margin:0 auto; margin-top:60px;}
.main1c_L{float:left; }
.main1c_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.main1c_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}

.main1c_R{width:920px; float:right}
.main1c_R ul{width:920px;}
.main1c_R ul li{width:450px; background:#ffffff; padding-bottom:10px;float:left; margin-left:10px;position:relative;z-index:100;}
.main1c_R ul li .p1{ height:210px; overflow:hidden;}
.main1c_R ul li img{width:100%; height:210px;}
.main1c_R ul li:hover img{transform: scale(1.15); transition: all 0.5s linear;}

.main1c_R ul li .p2{ width:70px; float:right; border-top:6px solid #717171;}
.main1c_R ul li .p3{ padding-left:20px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:32px;font-weight:bold;color:#dd4747;  z-index:999}
.main1c_R ul li .p4{ height:120px; line-height:30px; padding-left:20px;font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:16px; padding-right:80px; margin-top:10px; overflow:hidden;}

.main1c_R ul li .p5{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747;margin-top:20px; }
.main1c_R ul li .p5:hover{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#333333; border-bottom:3px solid #333333;}


.main2{width:1340px;  margin:0 auto; margin-top:60px;}
.main2_L{float:left; }
.main2_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold;}
.main2_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold; color:#999999;letter-spacing:1px; padding-top:10px;}

.main2_R{width:1023px; float:right}

.main2_R ul{width:1023px;}
.main2_R ul li{width:300px; background:#ffffff; padding:10px 20px 10px 20px; border-left:1px solid #d3d3d3;float:left;position:relative;z-index:100;}
.main2_R ul li:hover{background:#f5f5f5;}
.main2_R ul li .p1{ height:60px; overflow:hidden;}
.main2_R ul li img{ height:60px;}
.main2_R ul li:hover img{transform: scale(0.8); transition: all 0.5s linear;}
.main2_R ul li .p2{ font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:26px;font-weight:bold;color:#dd4747; padding-top:10px;  z-index:99}
.main2_R ul li .p3{ height:100px; line-height:25px; font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:14px;overflow:hidden;}

.main2_R ul li:nth-child(1) { border-left:none;}









@media screen and (max-width:768px) {


.main1{ width:100%; padding-bottom:20px; background:url(../images/banner_bg.jpg) no-repeat center top #f8f8f8; -webkit-background-size:auto 400px; background-size:auto 400px; margin:0px auto; overflow:hidden;}
.main1a{width:100%; height:300px;  margin:0 auto;}
.main1a .p1{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight:bold;color:#dd4747;  padding-top:80px; padding-bottom:20px; padding-left:20px; padding-right:20px;}
.main1a .p2{font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:24px;font-weight:bold; padding-top:5px; padding-left:20px; padding-right:20px;}
.main1a .p3{font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:16px;font-weight: normal; line-height:25px; padding-top:30px; padding-left:20px; padding-right:80px;}


.main1b{width:100%;  margin:0 auto;}
.main1b ul{width:100%;}
.main1b ul li{width:44%;height:140px; background:#555555;float:left; margin-right:0px; margin-left:4%; margin-top:15px;position:relative;z-index:99;}
.main1b ul li .p1{ width:50px; float:right; border-top:5px solid #dd4747}
.main1b ul li .p2{ float:left; height:50px; line-height:25px; padding-left:20px;font-size:16px;font-weight:bold; color:#FFFFFF;}
.main1b ul li .p3{ width:60px; padding-top:10px; float:right;}
.main1b ul li .p3 img{ width:50px;}
.main1b ul li:hover{ background:#dd4747; cursor:pointer;-webkit-transition:all .5s ease-out;transition:all .5s ease-out;}
.main1b ul li:hover .p1{ width:70px; float:right; border-top:5px solid #1d1d1d}



.main1c{width:92%;  margin:0 auto; margin-top:30px;}
.main1c_L{float:left; width:100%;}
.main1c_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.main1c_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999; padding-top:5px;}

.main1c_R{width:100%; float:right}
.main1c_R ul{width:100%;}
.main1c_R ul li{width:100%; background:#ffffff; padding-bottom:10px;float:left; margin-left:0px; margin-top:20px;position:relative;z-index:100;}
.main1c_R ul li .p1{ height:180px; overflow:hidden;}
.main1c_R ul li img{width:100%; height:180px;}
.main1c_R ul li:hover img{transform: scale(1.15); transition: all 0.5s linear;}

.main1c_R ul li .p2{ width:70px; float:right; border-top:6px solid #717171;}
.main1c_R ul li .p3{ padding-left:20px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;color:#dd4747; margin-top:10px; z-index:999}
.main1c_R ul li .p4{ height:100px; line-height:25px; padding-left:20px;font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:14px; padding-right:20px; margin-top:0px; overflow:hidden;}

.main1c_R ul li .p5{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#dd4747; border-bottom:3px solid #dd4747; margin-top:10px;}
.main1c_R ul li .p5:hover{ margin-left:20px;float:left; height:35px; line-height:35px; font-size:18px;font-weight:bold;color:#333333; border-bottom:3px solid #333333;}


.main2{width:92%;  margin:0 auto; margin-top:20px;}
.main2_L{float:left; width:100%;}
.main2_L .p1{background:url(../images/a9.png) no-repeat left center;-webkit-background-size:auto 17px; background-size:auto 17px; text-indent:25px;font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;}
.main2_L .p2{text-indent:25px;font-family: fontA,"Î¢ÈíÑÅºÚ"; font-size:14px;font-weight:bold; color:#999999; padding-top:5px;}

.main2_R{width:100%; float:right}



.main2_R ul{width:100%;}
.main2_R ul li{width:96%; background:#ffffff; padding:10px 2% 10px 2%; border-left:none; border-bottom:1px solid #d3d3d3;float:left;position:relative;z-index:100;}
.main2_R ul li:hover{background:#f5f5f5;}
.main2_R ul li .p1{ height:60px; overflow:hidden;}
.main2_R ul li img{ height:60px;}
.main2_R ul li:hover img{transform: scale(0.8); transition: all 0.5s linear;}
.main2_R ul li .p2{ font-family: fontB,"Î¢ÈíÑÅºÚ"; font-size:20px;font-weight:bold;color:#dd4747; padding-top:10px;  z-index:999}
.main2_R ul li .p3{ height: auto; line-height:25px; font-family: fontA,"Î¢ÈíÑÅºÚ";font-size:14px;overflow:hidden;}

.main2_R ul li:nth-child(1) { border-left:none;}



}

